Upgrade .jhbuilrc to gnome-apps-3.4


just a reminder to note that we are already in the GNOME 3.4 release
cycle (3.3.1 will be released this week),
so do not forget to update your .jhbuildrc files to point to the 3.4 modulesets.

Normally you simply has to change this

moduleset = 'gnome-apps-3.2'


moduleset = 'gnome-apps-3.4'


On behalf of the release-team,
Javier Jardón

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]